<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg5104m000" xml:lang="de">
   <Header>
      <Title>Datensatzarten für DFÜ-Kontoauszüge (tfcmg5104m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die Datensatz-IDs in einem <Link href="/baanerp/tf/glossary/glossary#ElectrBankSt_tf" role="glossary">DFÜ-Kontoauszug</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg504.bank">
         <Header>
            <Title>Hausbank</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">Bank</Link>, die die <Link href="/baanerp/tf/glossary/glossary#ElectrBankSt_tf" role="glossary">DFÜ-Datei</Link> versendet hat.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg504.rect">
         <Header>
            <Title>Datensatzart für Kontoauszug</Title>
         </Header>
         <FuncDesc>Die Datensatz-ID in der DFÜ-Datei.</FuncDesc>
         <SimpleSection>
            <Paragraph>Geben Sie die Datensatzart für die einzelnen Datensätze der DFÜ-Datei ein.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg504.spos">
         <Header>
            <Title>Startposition</Title>
         </Header>
         <FuncDesc>Während der Konvertierung erkennt LN den Anfang eines Datensatzes an einem bestimmten Kennzeichen in der <Link href="/baanerp/tf/glossary/glossary#ElectrBankSt_tf" role="glossary">DFÜ-Datei</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Geben Sie die Startposition des Dateiablageorts für das Datensatzkennzeichen in der EBS-Datei ein.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000020" role="manual">Start/Ende</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg504.epos">
         <Header>
            <Title>Endposition</Title>
         </Header>
         <FuncDesc>Während der Konvertierung erkennt LN den Anfang eines Datensatzes an einem bestimmten Kennzeichen in der <Link href="/baanerp/tf/glossary/glossary#ElectrBankSt_tf" role="glossary">DFÜ-Datei</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Geben Sie die Endposition des Dateiablageorts für das Datensatzkennzeichen in der EBS-Datei ein.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000020" role="manual">Start/Ende</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfcmg504.valu">
         <Header>
            <Title>Datensatzwert</Title>
         </Header>
         <FuncDesc>Während der Konvertierung erkennt LN den Anfang eines Datensatzes an einem bestimmten Kennzeichen in der DFÜ-Datei.</FuncDesc>
         <SimpleSection>
            <Paragraph>Hier können Sie dieses Zeichen eingeben.</Paragraph>
         </SimpleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Der Wert des Zeichens muss zwischen die angegebenen Start- und Endposition passen.</Paragraph>
         </Note>
         <SimpleSection>
            <SectionTitle> Beispiel</SectionTitle>
         </SimpleSection>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="2">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Startposition</TD>
                     <TD rowspan="1" colspan="1">10</TD>
                  </TR>
                  <TR no="2" isLast="true">
                     <TD rowspan="1" colspan="1">Endposition</TD>
                     <TD rowspan="1" colspan="1">12</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <Paragraph>Der Datensatzwert kann eine Länge von maximal Zeichen oder Ziffern haben.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>